

a = strfind(Markers.Labels,'LAnkleMoment'); 
for i=1:length(a) 
    if a{i}==1
        l1=i*3-2
    end
end

levakot=(Markers.RawData(:,l1))

 b = strfind(Markers.Labels,'LKneeMoment'); 

for i=1:length(b) 
    if b{i}==1
        l2=i*3-2
    end        
end
levakol=(Markers.RawData(:,l2))

c = strfind(Markers.Labels,'LHipMoment'); 


for i=1:length(c) 
    if c{i}==1
        l3=i*3-2
    end        
end

levakyc=(Markers.RawData(:,l3))